<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timeline', language 'ca', version '3.8'.
 *
 * @package     block_timeline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Tots';
$string['ariadayfilteroption'] = 'Filtra per {$a}';
$string['ariaeventlistitem'] = 'L\'activitat {$a->name} a {$a->course} vencerà el {$a->date}';
$string['ariaeventlistpagelimit'] = 'Mostra {$a} activitats per pàgina';
$string['ariaeventlistpaginationnavcourses'] = 'Activitats de la cronologia per a la paginació del curs {$a}';
$string['ariaeventlistpaginationnavdates'] = 'Paginació de les activitats de la cronologia';
$string['ariaviewselector'] = 'Ordena la cronologia';
$string['ariaviewselectoroption'] = 'Ordenat per {$a}';
$string['duedate'] = 'Data de venciment';
$string['next30days'] = 'Propers 30 dies';
$string['next3months'] = 'Propers 3 mesos';
$string['next6months'] = 'Propers 6 mesos';
$string['next7days'] = 'Propers 7 dies';
$string['nocoursesinprogress'] = 'No hi ha cursos en marxa';
$string['noevents'] = 'No hi ha cap activitat propera prevista';
$string['overdue'] = 'Vençuda';
$string['pluginname'] = 'Cronologia';
$string['privacy:metadata:timelinefilterpreference'] = 'La preferència d\'usuari del filtre de dia al bloc de la cronologia.';
$string['privacy:metadata:timelinelimitpreference'] = 'La preferència d\'usuari del límit de pàgina al bloc de la cronologia.';
$string['privacy:metadata:timelinesortpreference'] = 'La preferència d\'usuari d\'ordenació al bloc de la cronologia.';
$string['sortbycourses'] = 'Ordena per cursos';
$string['sortbydates'] = 'Ordena per data';
$string['timeline'] = 'Cronologia';
$string['timeline:myaddinstance'] = 'Afegeix un bloc nou de cronologia al tauler';
$string['viewcourse'] = 'Visualitza el curs';
