<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jazzquiz', language 'ca', version '3.8'.
 *
 * @package     jazzquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a_out_of_b_responded'] = 'Han respost {$a->a} / {$a->b}';
$string['a_out_of_b_voted'] = 'Han votat {$a->a} / {$a->b}';
$string['a_responses'] = '{$a} respostes';
$string['a_students_answered'] = '<b>{$a}</b> estudiants van respondre com a mínim una pregunta.';
$string['a_students_joined_quiz'] = '<b>{$a}</b> estudiants es van unir al qüestionari.';
$string['add_to_quiz'] = 'Afegeix al qüestionari';
$string['allow_guests'] = 'Permet convidats';
$string['anonymous_answers'] = 'Respostes anònimes (Es pot veure l\'assistència)';
$string['anonymous_answers_info'] = 'Les respostes són anònimes en aquesta sessió. La vostra assistència es continua enregistrant.';
$string['answer'] = 'Resposta';
$string['attendance'] = 'Assistència';
$string['attendance_list'] = 'Llista d\'assistència';
$string['create_new_question'] = 'Crea una pregunta nova';
$string['default_question_time'] = 'Temps per respondre la pregunta per defecte';
$string['default_question_time_help'] = 'El temps per defecte durant el qual es mostrarà cada pregunta. <br>Les preguntes individuals poden substituir-lo.';
$string['download_attendance_list'] = 'Baixa la llista d\'assistència.';
$string['download_report'] = 'Baixa l\'informe';
$string['download_responses'] = 'Baixa les respostes';
$string['edit'] = 'Edita';
$string['end'] = 'Acaba';
$string['exit'] = 'Surt';
$string['fullscreen'] = 'Pantalla completa';
$string['fully_anonymous'] = 'Totalment anònima';
$string['goto_session'] = 'Ves a la sessió en curs';
$string['improvise'] = 'Improvisa';
$string['instructions_for_student'] = '<p>Espereu que l\'instructor comenci el qüestionari.</p>';
$string['instructor_sessions_going'] = 'Ja hi ha una sessió en curs. Cliqueu el botó de sota per anar-hi';
$string['join_quiz'] = 'Uniu-vos al qüestionari';
$string['join_quiz_instructions'] = 'Cliqueu avall per unir-vos al qüestionari';
$string['jump'] = 'Salta';
$string['multichoice_options'] = 'Opcions múltiples';
$string['next'] = 'Següent';
$string['no_students_have_joined'] = 'No s\'hi ha unit cap estudiant.';
$string['no_time_limit'] = 'Sense límit de temps';
$string['nonanonymous_session'] = 'Sessió no anònima';
$string['nonanonymous_session_info'] = 'Aquesta sessió és no anònima. Es registrarà tant la vostra assistència com les vostres respostes.';
$string['question'] = 'Pregunta';
$string['question_time'] = 'Temps per respondre la pregunta';
$string['question_will_end_in_x_seconds'] = 'La pregunta finalitzarà en {$a} segons';
$string['questions'] = 'Preguntes';
$string['quit'] = 'Surt';
$string['repoll'] = 'Torna a fer la pregunta';
$string['reports'] = 'Informes';
$string['responses'] = 'Respostes';
$string['save_question'] = 'Desa la pregunta';
$string['select_session'] = 'Selecciona una sessió per revisar-la';
$string['session'] = 'Sessió';
$string['session_name'] = 'Nom de la sessió';
$string['session_name_required'] = 'El nom de la sessió és necessari';
$string['short_answer'] = 'Resposta curta';
$string['start_session'] = 'Comença la sessió';
$string['startquiz'] = 'Comença el qüestionari';
$string['student'] = 'Estudiant';
$string['teacher_start_instructions'] = '<p>Comença un qüestionari per als estudiants. </p><p>Defineix a sota un nom de sessió per facilitar la cerca dels resultats en una data posterior.</p>';
$string['view'] = 'Visualitza';
$string['vote'] = 'Vota';
$string['wait_for_instructor'] = 'Espereu que l\'instructor comenci la pregunta següent.';
$string['wait_for_question_time'] = 'Espera abans que comenci el temps per respondre la pregunta';
$string['wait_for_question_time_help'] = 'El temps d\'espera abans que comenci una pregunta.';
$string['x_seconds_left'] = 'temps restant: {$a}s';
